
Infrastructure - Task #946

Story # 1901 (Closed): Integration testing: unicode support (identifiers)

Add unicode tests: d1_mn_generic

2010-10-06 22:24 - Roger Dahl

Status: Closed Start date: 2010-10-06

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Milestone: None Story Points:  

Product Version: *   

Description

Add tests for Unicode functionality (identifiers, etc): d1_mn_generic

History

#1 - 2010-11-23 16:32 - Roger Dahl

- Assignee set to Roger Dahl

- Subject changed from Add tests for Unicode functionality (identifiers, etc): CCI.MN.Software.GMN to Add tests for Unicode functionality (identifiers,

etc): d1_mn_generic

#2 - 2011-09-09 04:29 - Roger Dahl

- Priority changed from Normal to High

- Milestone set to None

#3 - 2011-09-20 04:12 - Roger Dahl

- Status changed from New to Closed

#4 - 2011-10-25 22:09 - Rob Nahf

- Parent task changed from #907 to #1901

- translation missing: en.field_remaining_hours set to 0.0

#5 - 2012-02-28 18:31 - Rob Nahf

- Subject changed from Add tests for Unicode functionality (identifiers, etc): d1_mn_generic to Add unicode tests: d1_mn_generic
